.search-form {
  margin-bottom: 20px;
  .search-text-input {
    width: 100%;
  }
}

mat-form-field, button {
  margin-right: 10px;
}
mat-form-field {
  font-size: 16px;
}
table {
  width: 100%;
}
.options-col {
  width: 180px !important;
}

@media (min-width: 900px) {
  .search-text-input {
    width: 50%;
    max-width: 400px;
  }
}
